body {
  font-family: var(--SugoFont);
  font-size:20px;
  color: var(--Blue);
}

.dropdown-item {
  font-size:18px;
  }


.table thead {
  font-size:22px;
}

.table tbody {
  font-size:16px;
}

.table span {
  font-size: 14.5px;
}

.background {
  background-image: var(--BackgroundMobileTransparent);
}

@media screen and (min-width:500px) {
  .background {
    background-image: var(--BackgroundDesktopTransparent);
  }

  .table{
    width:80%;
  }
}
  

